1. Are you ready for the Galaxy S20? Here is everything we know so far!

Problems with clash of clans

Discussion in 'Android Help' started by Tempz, Mar 5, 2016.

  1. Tempz

    Tempz Guest
    Thread Starter

    I have a pretty big problem, I want to download clash of clans for my gt-i9506, but it says he's not compatible. I think it's because my phone's android is 4.3 jelly bean, and i can't update it because he's rooted. Please help fast! Thank you!!
     


  2. mikedt

    mikedt 你好

    Could be it requires a newer version of Android than 4.3, and just won't install and run otherwise. Might be worth emailing Supercell about it, they're the developers of Clash of Clans, and enquire what it actually requires and what they support. It could be they don't support rooted and modified phones.

    Samsung has updated the S4 to Lollipop now, and I know this game can run on an S4.
     
    #2 mikedt, Mar 5, 2016
    Last edited: Mar 5, 2016
    Tempz likes this.
  3. chanchan05

    chanchan05 The Doctor

    It can run on an S3 and that wasn't updated to 4.4.4. I think it could be a manifesto issue.
     
    Tempz and mikedt like this.
  4. Tempz

    Tempz Lurker

    Thanks for your help, I'll mail them.
    I just realized none of the supercell games aren't compatible too...
     
  5. Tempz

    Tempz Lurker

    Oh and one more thing, how the hell do I view whats Supercell's mail, because I can't find it anywhere?
     
    #5 Tempz, Mar 6, 2016
    Last edited: Mar 6, 2016
  6. chanchan05

    chanchan05 The Doctor

    Go to Clash of Clans on Play Store, then click on contact developer
     
    Lordvincent 90 likes this.
  7. Tempz

    Tempz Lurker

  8. Tempz

    Tempz Lurker

    It says this, I still can't do shit...
     

    Attached Files:

  9. chanchan05

    chanchan05 The Doctor

    It says right there. Use the link to contact them.
     
    psionandy likes this.
Loading...

Share This Page

Loading...